OrderPro — Расширенный редактор заказа для 2.x.x V2.7.5

Please log in or регистрация to like posts.
Модули

OrderPro — Редактор заказа в админ панели интернет-магазина.

Позволяет выполнять практически любые действия с заказом:

1. Создавать/изменять/объединять/копировать заказы.
2. Изменять цену/количество/опции/скидки у товара.
3. Добавлять/удалять товары в заказе.
3. Изменять данные покупателя/адрес доставки в заказе.
4. Регистрировать гостей как покупателей на основе данных в заказе.
5. Изменять способы оплаты и доставки с автоматическим**/ручным пересчетом стоимости.
6. Добавлять произвольные скидки/наценки на сумму заказа.
7. Управлять бонусными баллами/купонами/сертификатами/партнерской комиссией в заказе.
8. Добавлять историю заказа.
9. Имеет интерфейс с удобной группировкой данных без ненужных повторений/ограничений полей.

** — если метод доставки подгружает какие-либо скрипты/карты и т.п. то такой метод возможно
не сможет автоматически обновить свою стоимость.
Но в любом случае вы будете иметь возможность сохранить
данные его первичного расчета (при оформлении заказа).

Перед установкой дополнения, обязательно ознакомьтесь с порядком новой установки и обновления,
описанном в файле «readme.rus» в архиве с модулем.

Известные несовместимости (ограничения):
1. Дополнение не совместимо с модулями влияющими на подсчет итогов заказа, у которых «код итога» называется «discount»
Обычно файлы такого дополнения также имеют названия «discount.php» и в файле модели «catalog\model\total\discount.php»
имеют строку: «$total_data[] = array(‘code’ => ‘discount’
Чтобы обеспечить работу с таким модулем, необходимо изменить его код и названия его файлов на что-то другое, например «tdiscount»
2. Дополнение не совместимо с модулем «Опции с количеством».

Совместимость Opencart/Ocstore 2.0.x.x — 2.2.x.x
Продажник ПродажникГенератор Генератор
script_order (0.0 B, 148 downloads)

Мнение

0
0
0
0
0
0
Уже отреагировал на этот пост.

5 comments on “OrderPro — Расширенный редактор заказа для 2.x.x V2.7.5

  1. Бля нахера так делать?
    Указывайте что модуль не выше для 2.2.x
    Зачем обманывать?

    • Читать нужно, уже выделяем для особых…))) Совместимость Opencart/Ocstore 2.0.x.x — 2.2.x.x + скрин http://prntscr.com/h3illz

      • Имеется ввиду, до того как оплатил.
        Я ОПЛАТИЛ ради определенных модулей.
        А как оказалось что они не подходят.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *